R_l_r:
- - 0.988133865222
  - -0.003800246448
  - 0.153548111444
- - 0.004337985681
  - 0.999985575230
  - -0.003167208787
- - -0.153533860374
  - 0.003795715769
  - 0.988136097033
cam1_k:
- - 1264.339092930269
  - 0.000000000000
  - 638.511939215003
- - 0.000000000000
  - 1264.271008829804
  - 505.389159078885
- - 0.000000000000
  - 0.000000000000
  - 1.000000000000
cam2_k:
- - 1259.445367075327
  - 0.000000000000
  - 645.211787996233
- - 0.000000000000
  - 1258.879417996758
  - 510.623578437392
- - 0.000000000000
  - 0.000000000000
  - 1.000000000000
dist_1:
- - -0.058278538428
  - 0.099019240356
  - -0.000091062028
  - -0.000138414345
  - -0.041661010514
dist_2:
- - -0.054178801533
  - 0.074761728172
  - -0.000684824158
  - 0.000730238006
  - 0.000139007353
t_l_r:
- - -388.218971912200
- - -0.504185681778
- - 29.966225464616
